Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 450463 - venus-setup shouldn't create /etc/conf.modules
Summary: venus-setup shouldn't create /etc/conf.modules
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: coda
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-08 20:59 UTC by Adam Goode
Modified: 2009-02-27 21:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-27 21:24:41 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Goode 2008-06-08 20:59:19 UTC
Description of problem:
When running venus-setup, it tries to figure out how to coax the system into
making sure the coda module is loaded at the right time. Since the init script
takes care of this, venus-setup should not do this, and definitely shouldn't be
writing out /etc/conf.modules.

Upstream bug with patch:
http://www.coda.cs.cmu.edu/trac/ticket/1653

Version-Release number of selected component (if applicable):
coda-client-6.9.4-0.1.rc2.fc9.x86_64

Comment 1 Hans de Goede 2008-06-09 07:14:50 UTC
Thanks for the report, adam as you seem to be quite interested in coda, maybe
you want to co-maintain it with me?

(Atleast if you arealready a Fedora Package collection contributer?)



Note You need to log in before you can comment on or make changes to this bug.